### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# xuartns550_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of NS16550 devices in the system.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a ecm  08/16/01 First release
     1.00b jhl  03/11/02 Repartitioned driver for smaller files.
     1.11a sv   03/20/07 Updated to use the new coding guidelines.

## Variables

XUartNs550_Config | XUartNs550_ConfigTable []

## Variable Documentation

XUartNs550_Config XUartNs550_ConfigTable[]

| The configuration table for UART 16550/16450 devices in the table. Each device should have an entry in this table.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.